Subject: VAR Limits
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 05:09:25 -0700 (PDT)

As we near the end of the year, I want to make clear some individual VAR limits I have come up with as we go forward.  These will change from time to time as to allocate VAR to desks that are profitable and re-adjust VAR when desks are not profitable.  Please read carefully.  If you have any questions feel free to see me.  There will be penalties for not staying within your VAR limits.  I will be reasonable but fines will be assessed for repeated breakage.

Rob Benson - 7 MM 
Paul Broderick - 1.2 MM
Gautum Gupta - 1.5 MM
Joe Quenet - 300K
Ben Rogers - 300K
Garrett Tripp - 300K